Processing commands for cont...@bugs.debian.org:

> #vlc (1.0.4-1~5.gbp66bbfe) UNRELEASED; urgency=low
> #
> #  * Add a vlc-plugin-svg package (Closes: #560009)
> #  * Switch to xulrunner-dev (Closes: #555915)
> #  * Activate the global hotkey module (Closes: #548916)
> #
> limit source vlc
Limiting to bugs with field 'source' containing at least one of 'vlc'
Limit currently set to 'source':'vlc'

> tags 555915 + pending
Bug #555915 [vlc] vlc: Replace iceape-dev build dep with xulrunner-dev
Added tag(s) pending.
> tags 560009 + pending
Bug #560009 [vlc] Please provide a vlc-plugin-svg package
Added tag(s) pending.
> tags 548916 + pending
Bug #548916 [vlc] vlc: Package "libglobalhotkeys_plugin.so" and depend on 
"libxcb-keysyms"
Added tag(s) pending.
>
End of message, stopping processing here.

Please contact me if you need assistance.

Debian bug tracking system administrator
(administrator, Debian Bugs database)

_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to